<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="index.css">
</head>
<body>
<div id="mainContainer">

</div>
</body>
<!-- OTHERS -->
<script src="src/Others/Observer.js"></script>
<script src="src/Others/Sujet.js"></script>
<script src="src/Others/StateMachine.js"></script>

<!-- COMPOSANTS -->
<!-- Card -->
<script src="src/Composants/Card/CardModel.js"></script>
<script src="src/Composants/Card/CardController.js"></script>
<script src="src/Composants/Card/CardView.js"></script>
<!-- Button -->
<script src="src/Composants/Button/ButtonModel.js"></script>
<script src="src/Composants/Button/ButtonController.js"></script>
<script src="src/Composants/Button/ButtonView.js"></script>

<!-- Application -->
<script src="ApplicationController.js"></script>
</html>
